<?php 

function ventoux_social_icons( $atts, $content = null ) {
	extract( shortcode_atts( array(
			'link'	=> '',
			'icon_size'	=> '',
			'icon_color'	=> '',
			
		),
		$atts ) );
return '<a class="vf-social-media '. $icon_size .'" href="http://'. $link .'" style="color: '. $icon_color .';"><span class="vf-screenreader">'. $link .'</span></a>';
}
add_shortcode('ventoux_social_icon','ventoux_social_icons');